Subject: [pim] Comments on existing and new drafts/proposals

From: Stig Venaas <[email-masked]>
Date: Fri, 20 Apr 2018 12:37:30 -0700

Hi

We had a lot of presentations in the last meeting with no time to
discuss. We really need discussion on the mailing list. It would be
great if members of the WG would read current WG drafts and also
drafts presented in the last meeting and provide comments.

As a chair I will try to post some emails, like this one, to maybe
trigger at least some discussion. Also as a WG member, I will provide
comments on various drafts. I'm hoping others will also do that.

Stig